@charset "UTF-8";
/***safari初期化***/
.original_form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff; /* 任意 */
}


/*****追記2025.09.19*****/



.contents .original_form section {
    padding: 60px 0;
}
.original_form .before_ex {
    padding: 0 !important;
    margin: 0 0 10px;
    margin-block-start: 0;
}

.layout-flex_group > p {
    display: none;
}
.contents .layout-flex_container .layout-flex_group .layout-flex_heading {
    padding: 20px 0;
    flex-basis: 26%;
}

.contents .layout-flex_container .layout-flex_group .layout-flex_heading:not(.top) {
    display: flex;
    align-items: center;
}
.contents .layout-flex_container .layout-flex_group .layout-flex_heading h2 {
    font-size: 2.4rem;
    margin-bottom: 0;
}

.contents .layout-flex_container .layout-flex_group .layout-flex_heading h2 span {
    font-size: 1.4rem;
    color: rgba(50, 48, 47, 0.45);
}


#process .layout-flex_container .layout-flex_group .layout-flex_contents {
    flex: 1;
    flex-basis: inherit;
    width: 100%;
    padding: 20px 0px;
}
#process .layout-flex_container .layout-flex_group .layout-flex_contents p {
    margin-bottom: 0;
}

.original_form input[type="text"],
.original_form input[type="tel"],
.original_form input[type="email"],
.original_form input[type="date"],
.original_form select,
.original_form textarea {
    width: 100%;
    font-size: 1.6rem;
    padding: 15px;
    flex: 1;
    border: 1px solid rgba(50, 48, 47, 0.4);
}

.original_form select option {
        font-size: 1.6rem;
}

.original_form ::placeholder {
    color: lightgray;
}

.original_form .name_flex {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

.original_form .name_flex > span {
    width: calc(50% - 20px / 2);
}

.original_form select.country {
    max-width: 400px;
}

.original_form .price_box {
    display: flex;
    gap: 20px;
}



.original_form .price_box select {
    max-width: 100px;

}

.original_form .price_box input[type="text"] {
    flex: 1;
    max-width: 250px;
}

.original_form .member_number {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-items: center;
}

.original_form .member_number label {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 300px;
}

.original_form .member_number label span {
    flex: 1;
}

.original_form input.other,
.original_form input.petstype {
    margin-top: 10px;
}

.original_form input.other:disabled,
.original_form input.petstype:disabled {
    cursor: not-allowed;
}

.original_form .sub_text {
    color: rgba(50, 48, 47, 0.75);
    font-size: 1.4rem;
}


.original_form .date_box {
    display: flex;
    align-items: center;
    gap: 10px;
}
.original_form .date_box {
    margin: 0;
}
.original_form .date_box .box {
  position: relative;
  width: 40%;
  max-width: 200px;
}

.original_form .date_box .box p {
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  color: #aaa;
  pointer-events: none;
  transition: 0.2s;
}

/* 値が入ったら非表示 */
.original_form .date_box .box input:valid + p {
  display: none;
}


.original_form .wpcf7-checkbox,
.original_form .wpcf7-radio {
    display: flex;
    flex-wrap: wrap;
    gap: 5px 25px;
}
.original_form .wpcf7-checkbox label,
.original_form .wpcf7-radio label,
.original_form .inquiry .privacy_box label {
    display: flex;
    align-items: center;
    gap: 5px;
}
.original_form .wpcf7-checkbox input,
.original_form .wpcf7-radio input,
.original_form .inquiry .privacy_box input {
    width: 18px;
    height: 18px;
}



.original_form .inquiry .privacy_box {
    padding: 30px 50px;
    text-align: center;
    background-color: white;
    border: 1px solid rgba(50, 48, 47, 0.4);
    margin: 0 auto 50px;
}

.original_form .inquiry .privacy_box .policy_text {
    margin-bottom: 30px;
}

.original_form .inquiry .privacy_box .policy_text a {
    text-decoration: underline;
}

.original_form .inquiry .privacy_box label {
    margin: 0 auto;
    display: inline-flex;
}
.original_form .btn {
    width: 100%;
}
.original_form .btn input{
        display: inline-block;
    width: 40%;
    max-width: 500px;
    width: 100%;
    padding: 20px 15px;
    border: 1px solid #32411e;
    border-radius: 15px;
    font-weight: 500;
    text-decoration: none;
    font-size: 1.6rem;
}
.original_form .btn input:disabled {
    background-color: lightgray;
    border: 1px solid #cccccc;
    opacity: 0.8;
    cursor: not-allowed;
}

.wpcf7-not-valid-tip {
    color: red;
    font-size: 1.4rem;
}

.original_form .last_submit {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.original_form .last_submit .wpcf7-back.btn-gray {
    width: 130px;
    margin: 0;
    padding: 20px 0;
    text-align: center;
    border-radius: 10px;
}

.original_form .last_submit p {
    display: none;
}

.original_form .last_submit .btn {
    flex: 1;
    max-width: 500px;
    margin: 0;
}




@media screen and (max-width: 767px) {


    .contents .layout-flex_container .layout-flex_group .layout-flex_heading h2 {
    font-size: 2.2rem;
    margin-bottom: 0;
}

.original_form input[type="text"],
.original_form input[type="tel"],
.original_form input[type="email"],
.original_form input[type="date"],
.original_form select,
.original_form textarea {
    font-size: 1.4rem;
    padding: 10px;
}

.original_form select option {
        font-size: 1.4rem;
}

}



.thanks_content p {
    font-size: 16px;
    font-weight: 400;
}